Ga naar inhoud
  • 0

patching file error.h


anoniem

Vraag

Bij het doorlopen van de handleiding van Qmailrocks.org moet ik het volgende commando uitvoeren [code:1:4dcc6acb60] patch < /downloads/qmailrocks/patches/ucspi-tcp-0.88.errno.patch[/code:1:4dcc6acb60] Vervolgens krijg ik de volgende foutmelding: patching file error.h Kan ik deze melding gewoon negeren? Of moet ik nog iets installeren? Ik gebruik Fedora Core (2.6.10-1.766_FC3)
Link naar reactie

6 antwoorden op deze vraag

Aanbevolen berichten

  • 0
:oops: Oh, is dat alles. Ik kreeg dezelfde melding bij het installeren van andere programma's en ik vond het al zo raar dat het patchen nooit goed leek te gaan. Ik heb zelfs een of andere patch utilities.rpm geïnstalleerd, maar ik bleef dezelfde melding krijgen. Ben in ieder geval blij dat ik nu weet dat het een goede melding is. Bedankt
Link naar reactie

Doe mee aan dit gesprek

Je kunt dit nu plaatsen en later registreren. Indien je reeds een account hebt, log dan nu in om het bericht te plaatsen met je account.

Gast
Antwoord op deze vraag...

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

×
×
  • Nieuwe aanmaken...